.header {
  background-image: url(../img/bg-header.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 560px;

  &__panel {
    width: 100%;
    background-color: rgba(73, 71, 63, 0.6);

    &--menuItem {
      margin-left: 17px;
      font-size: 13px;
      margin-bottom: -6px;
      text-transform: uppercase;
      font-weight: 700;
      padding: 49px 0;
      border-bottom: 2px solid transparent;
    }

    &--menuItem:hover {
      border-bottom: 2px solid #18cfab;
    }

    &--menuItem:last-child {
      border-bottom: 0;
    }

    &--link {
      text-decoration: none;
      color: #b8b8b8;
    }

    &--link:hover {
      color: #18cfab;
    }

    &--search {
      width: 22px;
    }
  }
}